<?php
/**
  * Ahead WebSoft Technologies Pvt Ltd.
  * @copyright  Copyright 2006-2026 Ahead WebSoft Technologies Pvt Ltd.
  * @license    https://www.socialengine.com/policies
*/
?>
<?php echo $this->partial('_admin_breadcrumb.tpl', 'core', array('parentMenu' => "core_admin_main_settings", 'childMenuItemName' => 'core_admin_main_settings_redirection')); ?>

<div class='settings'>
  <?php echo $this->form->render($this); ?>
</div>

<script type="text/javascript">
  en4.core.runonce.add(function() {
    hideShowLogout('<?php echo Engine_Api::_()->getApi('settings', 'core')->getSetting('core.after.logout', 3); ?>');
    hideShowLogin('<?php echo Engine_Api::_()->getApi('settings', 'core')->getSetting('core.after.login', 4); ?>');
    hideShowSignup('<?php echo Engine_Api::_()->getApi('settings', 'core')->getSetting('core.after.signup', 4); ?>');
  });
  
  function hideShowLogout(value) {
    if(value == 1) {
      scriptJquery('#core_logouturl-wrapper').show();
    } else {
      scriptJquery('#core_logouturl-wrapper').hide();
    }
  }
  
  function hideShowLogin(value) {
    if(value == 1) {
      scriptJquery('#core_loginurl-wrapper').show();
    } else {
      scriptJquery('#core_loginurl-wrapper').hide();
    }
  }
  
  function hideShowSignup(value) {
    if(value == 1) {
      scriptJquery('#core_signupurl-wrapper').show();
    } else {
      scriptJquery('#core_signupurl-wrapper').hide();
    }
  }
</script>
